html,body {
	margin:0;
	padding:0;
}

body {
	font:12px /1.5em Verdana, Arial, Helvetica, sans-serif;
	background:#000 url(../images/body_bg.jpg) fixed repeat-x 0 0;
}

h1,h2,h3,h4 {
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 1em;
}

h2 {
	font-size:18px;
	font-weight:400;
	margin:0 0 10px;
}

p {
	margin:0 0 16px;
}

a,a:link
a:visited {
	color:#FE2222;
}

a:hover,a:active {
}

a img {
	border:none;
}

form {
	margin:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	border:none;
	height:1px;
	background-color:#B2B2B2;
	color:#B2B2B2;
	margin:0 0 16px;
}

/* ~~~ === POSITIONING SELECTORS ======================================================= ~~~ */
#wrapper {
	width:1009px;
	border-width:0 1px 1px;
	border-style:solid;
	border-color:#B2B2B2;
	margin:0 auto;
	background-color:#fff;
}

#masthead {
	position:relative;
	height:106px;
	background:url(../images/masthead_bg.png) repeat-x 0 0;
}

#nav {
	position:relative;
	height:49px;
	background:url(../images/nav_bg.png) repeat-x 0 0;
}

#content {
/*background: url(../images/content_bg.gif) repeat-y 0 0;*/
}

#main {
	width:650px;
	float:left;
	min-height:300px;
	padding:0 0 20px 20px;
	color:#333;
}

#rightcol {
	width:310px;
	float:right;
}

#footer {
	clear:both;
	width:969px;
	margin:0 auto;	height: 24px;
	padding:10px 20px 20px;
	font-size:11px;
	color:#6F6F6F;
}

#main.contact-main
{
	width: 635px; 
}


#main.contact-main{width: 635px;}
#main.dyno-page{width: 635px;}
#main.service-page{	width: 635px;}

/* ~~~ === HIDDEN STUFF ================================================================== ~~~ */
#site-description {
	display:none;
}

/* ~~~ === MAIN NAVIGATION =============================================================== ~~~ */
#nav {
	position:relative;
	z-index:30;
	background: url(../images/nav_bg.gif) repeat-x 0 0;
	height: 49px;
}

#nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#nav li {
	position:relative;
	z-index:1;
	float:left;
	height:49px;
	background:url(../images/nav_divider.png) no-repeat 100% 50%;
	
}

#nav li:last-child {
	background-image:none;
}

#nav a {
	display:block;
	padding:0 11px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
	outline:none;
	font:12px/51px Tahoma, Geneva, sans-serif;
	position:relative;
	z-index:2;
	
}

#nav li:hover a {
	color:#FE0000;
}

#nav .current_page_item a {
	color:#FE0000;
	background:url(../images/up_arrow.png) no-repeat 50% 100%;
}

#nav #menu-item-16,#nav #menu-item-18 {
	position:static;
}

#nav #menu-item-16 .dropdown,#nav #menu-item-18 .dropdown {
	width:1005px;
}

#nav #menu-item-16:hover a.parent,#nav #menu-item-18:hover a.parent {
	background:url(../images/arrow.png) no-repeat 50% 100%;
	z-index:2000;
	line-height:54px;
}
#nav a.open
{
	background:url(../images/arrow.png) no-repeat 50% 100%;
	z-index:2000;
	line-height:54px;
}

#nav .shop-main-sub-category
{
   position: static;
}

#nav .shop-main-sub-category li
{
   position: static;
}

/* ~~~ === HOME PAGE ===================================================================== ~~~ */
.home #main {
	width:1009px;
	float: none;
	padding: 0;
}
#home-left
{
	width: 690px;
	float: left;
}
#home-right
{
	width: 310px;
	float: right;
}
.home-heading
{
	font-size: 14px;
	color: #E3E3E3;
	text-transform: uppercase;
	background-color: #383838;
	margin: 0;
	height: 24px;
	text-indent: -9999em;
	border-bottom: 10px solid #fff;
}
#home-used-bike{clear: both;}
#brand-logos{height: 54px;}
#brand-nav
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#brand-nav li{float: left;}
#brand-nav img{display: block;}


/* ~~~ === HOME PAGE HEADINGS ========================= ~~~ */
#h-featured-bikes{background: url(../images/headings/featured_bikes_and_deals.gif) no-repeat 0 0;}
#home-used-bike .home-heading
{
	background: url(../images/headings/featured_used_bikes.gif) no-repeat 0 0;
}
#home-news .home-heading
{
	background: url(../images/headings/brand_news.gif) no-repeat 0 0;
}
#rotator 
{
	width: 690px;
	height: 315px;
	position:relative;
	color: #fff;
	z-index: 1;
	border-bottom: 10px solid #fff;
}

div.graphic-part 
{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 474px;
	height: 315px;
	z-index: 2;
	overflow: hidden;
}
div.graphic-part img 
{
	width: 480px; 
	height: 315px;
}
.text-part-detail
{
	margin: 0;
	padding: 0;
}
.text-part-detail dt
{
	width: 40px;
	height: 40px;
	float: left;
}
.text-part-detail dd{margin: 0 0 0 50px;}
#rotator .feature-block
{
	z-index: 2;
	width:230px;
	position: relative;	
}

#rotator .active 
{
	height:120px;
	background:url(../images/feature_notch.gif) no-repeat 100% 0;
	color: #000;
}
.non-active{padding: 4px 0;}
#rotator .non-active 
{
	width:230px;
	background-color: #fff;	
}
.non-active .text-part
{
	clear: both;
	padding: 5px;
	height: 45px; 
	background-color: #D2D2D2;
	border: 1px solid #D2D2D2;
	border-radius: 4px;
	line-height: 1.1em;
	margin: 0 10px;
	font-size: 9px;
	color: #333;	
}
.active .text-part
{
	font-size: 10px;
	line-height: 1.2em;
	padding: 10px;
}
#rotator .non-active .only-active{display: none;}

span.model
{
	display: block;
	margin-bottom: 3px;
	font-size: 10px;
	font-weight: bold;
}
div.active span.model
{
	padding: 1px 0 1px 32px;
	background: url(../images/new.gif) no-repeat 0 center;
	font-weight: bold;
	font-size: 13px;
}

div.non-active span.model
{
	padding: 1px 0 1px 32px;
	background: url(../images/new-grey.gif) no-repeat 0 center;
}

div.active span.only-non-active{display: none;}

div.active span.price
{
	color: red;
	font-weight: bold;
	font-size: 13px;
}

div.non-active span.price{font-weight: bold;}

div.non-active tr.price-row{display: none;}

/* ~~~ brand news ~~~ */
.home-news-content
{
	background-color: #E3E3E3;
	padding: 15px 17px;
	color: #8B8B8B;
	font-size: 11px;
	line-height: 1.3em;
	border-bottom: 10px solid #fff;
}
.brand-news
{
	margin: 0 0 10px;
	padding: 0;	
	clear: both;
}
.brand-news dt
{
	width: 54px;
	height: 54px;
	float: left;
	background-color: #fff;
	border: 1px solid #BEBEBE;
	border-radius: 4px;
	line-height: 54px;
	text-align: center;	
}
.brand-news dt img{vertical-align: middle;}
.brand-news dd
{
	margin: 0 0 0 70px;
	color: #333;
    font-size: 10px;
	line-height: 1.2em;
}
.brand-news dd.brand-news-title
{
	font-weight: bold; 
	color:#000;
	margin-bottom: 2px;
}
.brand-news-excerpt{}

/* ~~~ === HOME USED BIKES ===================== ~~~ */
.homecopy
{
	padding: 0 20px 20px; 
	font-size: 11px; 
	line-height: 1.3em;
}
.product-thumb:last-child{margin: 0 0 20px;}
#home-used-bike .product-thumb dt
{
	border: 1px solid #b2b2b2;
	height: 132px;
	margin-bottom: 4px;
	overflow: hidden;
	width: 203px;
}
#home-used-bike .product-thumb dd
{
	margin: 0 0 4px;
}

#home-used-bike .product-thumb-title{font-size: 12px;}
#home-used-bike .product-thumb-price
{
	font-size: 13px;
	font-weight: bold;
}
.product-thumb-title a
{
	color: #333;
	font-weight: bold;
	padding: 1px 0 1px 32px;
	background: url(../images/used.gif) no-repeat 0 50%;
	text-decoration: none;
}
#home-used-bike .product-thumb-price
{
	font-size: 16px;
	font-weight: bold;
	color: #ff0000;
	padding: 2px 0;
}
#home-used-bike .product-thumb dd.product-thumb-specs,
#home-used-bike .product-thumb dd.product-thumb-location
{
	margin: 0;
	font-size: 10px;
}
#view-all-used{float: right;}
#view-all-used a
{
	display: block;
	background-color: #D2D2D2;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 20px;
	border: 1px solid #D2D2D2;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

/* ~~~ === DROPDOWNS ===================================================================== ~~~ */
.dropdown {
	display:none;
	position:absolute;
	top:49px;
	left:0;
	z-index:3;
	width:260px;
	border-width:0 2px 2px;
	border-style:solid;
	border-color:#000;
	-moz-box-shadow:0 2px 5px #666;
	-webkit-box-shadow:0 2px 5px #666;
	box-shadow:0 2px 5px #666;
	background-color:#fff;
}
.dropdowncontent {
	padding:12px 16px;
}

#nav li .dropdown li {
	float:none;
	height: auto;
	line-height:1.3em;
	background-image:none;
}

#nav li .dropdown a {
	display:inline;
	text-indent:none;
	float:none;
	color:#000;
	line-height:1.3em;
	text-transform:none;
	padding:0;
	background-image:none;
	position: static;
}

.dropdown-title {
	margin:0;
}

#nav .dropdown-nav {
	list-style-type:none;
	margin:0 0 1em;
	padding:0;
}
#nav li .dropdown li .shop-main-sub-category
{
	padding-left: 10px;
}
/*#nav li:hover .dropdown {
	display:block;
}
*/
/* ~~~ SHOP ~~~ */
#brands {
	width:733px;
	float:left;
	font-size:11px;
	color:#B2B2B2;
	background:url(../images/dropdown_divider.gif) no-repeat 100% 50%;
}

#brands ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#nav #brands li {
	float:left;
	height:auto;
}

#filters {
	width:220px;
	float:right;
	font-size:11px;
	color:#B2B2B2;
}

#filters p {
	line-height:1.3em;
}
#nav #filter-types{}

#nav #filter-types a {
	display:block;
	float:left;
	width:90px;
	line-height:17px;
	color:#B2B2B2;
	text-align:left;
	padding-left:20px;
	margin-bottom:10px;	white-space: nowrap;	font-size: 11px;
	background:url(../images/buttons/checkedbox.gif) no-repeat 0 0;
}

#nav #filter-types a.selected,#nav #filter-types a:hover {background-position:0 -17px;}


/* ~~~ === USED BIKE DROPDOWN =========================================================== ~~~ */
#used-bike-filters {
	width:713px;
	float:left;
	font-size:11px;
	color:#B2B2B2;
	background:url(../images/dropdown_divider.gif) no-repeat 100% 50%;
	padding-right:10px;
}

#used-bike-filters fieldset {
	border:1px solid #D2D2D2;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#D2D2D2;
	padding:20px;
	font-size:12px;
	margin-bottom:8px;
}

#used-bike-filters .formtable th{}
#used-bike-filters .formtable{}
#quicklinks 
{
	width:240px;
	float:right;
	font-size:11px;
	color:#B2B2B2;
}

#quicklinks p {
	line-height:1.3em;
}

#quicklinks ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#nav #quicklinks li {
	width:120px;
	float:left;	white-space: nowrap;
	margin-bottom:8px;	font-size: 11px;
}

#nav #quicklinks a {
	color:#3F77A9;
	text-decoration:underline;
}

/* ~~~ === MASTHEAD ====================================================================== ~~~ */
#site-title {
	position:absolute;
	top:22px;
	left:22px;
	width:301px;
	height:63px;
}

#site-title a {
	display:block;
	width:301px;
	height:63px;
	background:url(../images/logo.png) no-repeat 0 0;
	text-indent:-9999em;
	outline:none;
}

#brand_logos {
	position:absolute;
	top:55px;
	right:20px;
	width:634px;
	height:32px;
	background:url(../images/brand_logos.png) no-repeat 0 0;
}

#store-links
{
	position:absolute;
	top:22px;
	left:344px;
	height:63px;
	vertical-align: bottom;
}

#store-links a{color: black;}
#stores
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#stores li
{
	
	float: left;
	height: 61px;
	padding: 0 20px;
	font-size: 11px;
	border-left: 1px solid #bfbfbf;
}
#stores h3
{
	height: 31px;
	margin: 0 0 4px;
	position: relative;
	border: px solid red;
}
#stores p
{
	margin: 0; 
	line-height: 1.2em;
}
#b-auckland h3
{
	background: url(../images/red_baron_auckland.gif) no-repeat 0 0;
	padding-left: 105px;
}
#b-wellington h3
{
	background: url(../images/tss_red_baron.gif) no-repeat 0 0;
	padding-left: 143px;
}
#b-mt-maunganui h3
{
	background: url(../images/gp_red_baron.gif) no-repeat 0 0;
	padding-left: 134px;
}
.info-link
{
	float: left;
	display: block;
	width: 16px;
	height: 19px;
	background: url(../images/info.gif) no-repeat 0 0;
	text-indent: -9999em;
	outline: none;
	cursor: help;
	margin-right: 4px;
}
.location-link
{
	float: left;
	display: block;
	width: 18px;
	height: 19px;
	background: url(../images/map.gif) no-repeat 0 0;
	text-indent: -9999em;
	outline: none;
}
.phone span{font-weight: bold;}
#store-links .email-link a
{
	color: #ff0000;
	text-decoration: none;
}



/* ~~~ === MAIN CONTENT ================================================================== ~~~ */
.author .page-title
{
	margin: 20px 0;
}
.page-title {
	font:26px/40px Arial, Helvetica, sans-serif;
	padding-left:46px;
	background:url(../images/face.gif) no-repeat 0 0;
	margin:0 0 20px;
}
.post 
{
	padding: 20px 0 0;
}
.entry-meta
{	
	font-style: italic;	
	margin: 0 0 20px;
}
.entry-utility
{	
	clear: both;
	font-size: 11px;	
	font-style: italic;	
	margin: 0 0 20px;
	line-height: 1.3em;
}
.product-title {
	line-height:44px;
	margin:0 0 20px;
	padding:0;
	font-weight:400;
}

.product-title img {
	display:block;
}

#breadcrumbs {
	color:#B2B2B2;
	line-height:30px;
	margin:0;
	padding:11px 0;
	font-size:11px;
}

#breadcrumbs a {
	border-bottom:1px dotted #B2B2B2;
	text-decoration:none;
	color:#B2B2B2;
}

#breadcrumbs a:hover {
	color:#004B8D;
	border-bottom:1px dotted #004B8D;
}
#social-link-buttons {
	position:absolute;
	top:18px;
	right:10px;
	height:20px;
	list-style-type:none;
	margin:0;
	padding:0;
	line-height:20px;
}
#social-link-buttons li{float: left; margin-left: 4px;}
.facebook-button
{
	width: 46px;
	height: 20px;
	overflow: hidden;
}
/* ~~~ === AUTHORS LIST ================================================================== ~~~ */
.author .post
{
	border-bottom: 1px dotted #ccc;
	padding: 10px 0;
}
.author .post .page-title
{
	background-image: none;
	padding-left: 0; 
	margin: 0;
	font-size: 24px;
}
.author .post .page-title a
{
	color: #000;
	text-decoration: none;
}

/* ~~~ === PAGINATION ==================================================================== ~~~ */
.navigation
{
	height: 24px;
}
.nav-previous{float: left;}
.nav-next{float: right;}
#nav-below
{
	padding-top: 20px;
}

/* ~~~ === RIGHT COLUMN AREA ============================================================= ~~~ */
#rightcol {
	font-size:11px;
}

#rightcol .copy {
	padding:0 20px 10px;
}

.xoxo,.xoxo ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.section-heading {
	font-size:14px;
	font-weight:400;
	color:#fff;
	background-color:#B2B2B2;
	line-height:1.5em;
	padding:2px 20px;
}

.list {
	margin:0 0 1em;
	padding:0;
}

.list dt {
	font-weight:700;
}

.list dd {
	margin:0;
	line-height:1.4em;
}

.list .active,.list .active a {
	font-weight:700;
	color:red;
}

#facetwits {
	height:76px;
	padding:30px 20px 0;
}

#facetwits a {
	display:block;
	padding:0;
	text-indent:-9999em;
	outline:none;
}

#twitter-link {
	width:107px;
	height:20px;
	background:url(../images/buttons/mockup_twitter.gif) no-repeat 0 0;
	margin-bottom:10px;
}

#facebook-link {
	width:252px;
	height:23px;
	background:url(../images/buttons/mockup_facebook.gif) no-repeat 0 0;
}
#rightcol #service_request
{
	padding: 0 10px 0 0;
}
#service_request fieldset {
	background-color:#D2D2D2;
	border:1px solid #D2D2D2;
	-moz-border-radius:4px;
	-webkit-border-radius:4px 4px 4px 4px;
	border-radius: 4px;
	font-size:12px;
	margin-bottom:10px;
	padding:20px 10px;
}
#service_request .formtable tfoot td{	padding: 6px 0;}
#rightcol.contact-col
{
	width: 350px;
}

#rightcol.dyno-page
{
	width: 350px;
}

#rightcol.service-page
{
	width: 350px;
}
#rightcol  .formtable,#rightcol  .input,#rightcol  input[type='submit'],#rightcol  select{font-size: 11px;}#rightcol input[type='submit']{font-weight: bold;}
/* ~~~ === NEW BIKES ===================================================================== ~~~ */
.product-specs {
	position:relative;
	margin-bottom:1em;
}

.new-heading {
	margin:0 0 16px;
}

.product-description {
	margin-bottom:24px;
}

.new-heading img {
	position:relative;
	top:-3px;
	left:0;
	margin-right:10px;
	display:inline;
	vertical-align:middle;
}

.new-heading .button {
	font-size:10px;
	padding:0 4px;
	text-transform:uppercase;
	vertical-align:middle;
}

.specs-list {
	list-style-type:none;
	margin:0 0 24px;
	padding:0;
	width:400px;
	font-size:11px;
}
.specs{}
.product-finance {
	width:174px;
	/*position:absolute;
	top:0;
	right:0;*/
	float: right;
	padding:10px 16px;
	background-color:#D2D2D2;
	border:1px solid #D2D2D2;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	font-size:11px;
	margin: 0 0 4px 10px;
}

.finance-type {
	line-height:1.3em;
}

.mtf {
	background:url(../images/mtf_finance.png) no-repeat 0 50%;
	padding-left:60px;
}

.ymf {
	background:url(../images/mtf_finance.png) no-repeat 0 50%;
	padding-left:60px;
}

.attachment-650x900 {
	margin-bottom:24px;
}

/* ~~~ === USED BIKES LISTING PAGES ======================================================= ~~~ */
.page-id-18 #main {
	width:660px;
	padding:0 0 20px 20px;
}

.used-bike-heading {
	font:18px/1.1em Arial, Helvetica, sans-serif;
	padding-left:46px;
	background:url(../images/face.gif) no-repeat 0 0;
	line-height: 38px; 
}

.used-bike-heading span.keywords {
	color:#F33;
}

.used-bike-heading span.price-etc {
	color:#B2B2B2;
	font-size:14px;
	font-weight:400;
}

/* ~~~ Search By Bar ~~~ */
#sortby .button {
	padding:0 10px;
}

/* ~~~ Thumbsnails ~~~ */
.product-thumb {
	width:205px;
	float:left;
	margin:0 15px 20px 0;
	padding:0;
}

.last-thumb {
	margin:0 0 20px;
}

#search-results .product-thumb dt {
	width:203px;
	height:138px;
	overflow:hidden;
	border:1px solid #B2B2B2;
	margin-bottom:4px;
}

#search-results .product-thumb dd {
	margin:0;
	text-align: center;
}
#search-results .product-thumb-title a
{
	font-size: 11px;
	background-image: none;
	padding: 0;
}
#search-results .product-thumb dd.product-thumb-price {
	color:#F33;
	font-size:16px;
	font-weight: bold;
	margin-bottom: 4px;

}

#search-results .product-thumb dd.product-thumb-specs,
#search-results .product-thumb dd.product-thumb-location {
	font-size:10px;
	line-height:1.1em;
	margin:0;
	float: none;
	width: auto;
}

/* ~~~ USED DETAIL ~~~ */
.used-specs {
	position:relative;
	width:650px;
}

.used-description {
	margin-bottom: 1em;
}

.used-heading .button {
	font-size:10px;
	padding:0 4px;
	text-transform:uppercase;
	vertical-align:middle;
}

#rightcol #search-filter {
	padding:0 20px 0 0;
}

#search-filter fieldset {
	border:1px solid #D2D2D2;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#D2D2D2;
	padding:20px 10px 0;
	font-size:12px;
	margin-bottom:10px;
}

#search-filter .formtable {
	width: 100%;
	margin-bottom:1em;
}
#search-filter .formtable th{font-size: 11px;}
#search-filter .formtable td {padding:4px;}
#search-filter .formtable input[type=text]{font-size: 11px;}
#search-filter .input{font-size: 11px;}

/* ~~~ === ACCESSORIES ==================================================================== ~~~ */
.block {
	display:block;
}

/* Category */
.shop-catalogue {
	background:none repeat scroll 0 0 #FFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #ccc;
	padding:10px;
	height:180px;
	margin:0 6px 6px 0;
	overflow:hidden;
	width:180px;
	float:left;
}

.shop-catalogue .image {
	height:120px;
	margin:0 auto;
	overflow:hidden;
	padding:15px;
	text-align:center;
}

.shop-catalogue h4 {
	font-size:12px;
	height:27px;
	line-height:27px;
	margin:0;
	text-indent:9px;
}

.shop-catalogue h4 a {
	color:#1969BC;
	text-decoration:none;
}

/* Listing */
.shop-product-small 
{
	background:none repeat scroll 0 0 #FFF;
	border:1px solid #DDD;
	color:#666;
	width:140px;
	float:left;
	margin:0 20px 20px 0;
	padding: 10px 20px 20px;
}

.shop-product-small .image {
	height:120px;
	margin:0 auto 9px;
	overflow:hidden;
	text-align:center;
	width:120px;
}

.shop-product-small h4 {
	font-size:12px;
	margin:0 0 10px;
	line-height: 1.2em;
}
.shop-product-small h4 a
{
	color: #333;
	text-decoration: none;
}
.shop-product-small ul 
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.shop-product-small li {}
.stock
{
	font-size: 11px; 
	line-height: 1.2em;
}


/* Detail */
.accessory-prices {
	width:134px;
	position:absolute;
	top:0;
	right:0;
	padding:10px 16px;
	background-color:#D2D2D2;
	border:1px solid #D2D2D2;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	font-size:11px;
}

.accessory-description {
	width:450px;
}
.accessory-description li{margin-left: 1.5em;}
.accessory-content {
	margin-bottom:1em;
	position:relative;
}

/* ~~~ === FOOTER ========================================================================= ~~~ */
#footer a {
	color:#6F6F6F;
	text-decoration:none;
}

#site-info {
	float:left;
}

#site-generator {
	float:right;
}

/* ~~~ === FORMS ========================================================================== ~~~ */
input[type=text] {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #ABADB3;
}

.input {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #ABADB3;
}

.button {
	border:1px solid #F94141;
	background:url(../images/buttons/button_bg.gif) repeat-x 0 0;
	color:#fff;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:3px 10px;
	overflow: visible;/* ~~~ IE fail ~~~ */
}

input.button {
	cursor:pointer;
}

table.formtable th {
	text-align:right;
	font-weight: normal;
	color:#000;
	padding:2px 4px;
	white-space: nowrap;
}

/* ~~~ === MODAL WINDOWS ================================================================= ~~~ */
#modalBikeEnquire fieldset {
	border:1px solid #D2D2D2;
	background-color:#D2D2D2;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:20px 20px 10px;
}

#modalBikeEnquire .formtable {
	margin-bottom:4px;
}

#modalBikeEnquire .formtable td {
	padding:4px;
}

#frmEnquire {
	width:380px;
	float:left;
}

#frmEnquire .input {
	color:#666;
}

#address-details {
	width:210px;
	float:right;
	font-size:11px;
	padding-top:30px;
	line-height:1.3em;
}

#address-details p {
	color:#B2B2B2;
}
/* */

/* all form DIVs have position property set to relative so we can easily position newly created SPAN */
#filter-table{table-layout: auto;}
#select-box-style,
#select-box-style span.select{width: 110px;}
#select-box-style select.input{width: 132px;}
#select-box-engine_size,
#select-box-engine_size span.select{width: 42px;}
#select-box-engine_size select.input{width: 66px;}
#select-box-engine_size_to,
#select-box-engine_size_to span.select{width: 42px;}
#select-box-engine_size_to select.input{width: 66px;}
#select-box-make,
#select-box-make span.select{width: 110px;}
#select-box-make select.input{width: 132px;}
#select-box-year,
#select-box-year span.select{width: 42px;}
#select-box-year select.input{width: 66px;}
#select-box-year_to,
#select-box-year_to span.select{width: 42px;}
#select-box-year_to select.input{width: 66px;}
#select-box-price_range_from,
#select-box-price_range_from span.select{width: 50px;}
#select-box-price_range_from select.input{width: 74px;}
#select-box-price_range_to,
#select-box-price_range_to span.select{width: 50px;}
#select-box-price_range_to select.input{width: 74px;}
form div.select-box
{
	position:relative; 
	height: 18px;
	margin-right: 10px;
	white-space: nowrap;
} 

/* setting the width and height of the SELECT element to match the replacing graphics */
#used-bike-filters select.input
{
	position:relative;
	z-index:10;
	height:18px !important;
}

/* dynamically created SPAN, placed below the SELECT */
span.select
{
	position:absolute;
	bottom:0;
	left:0;
	padding-right: 24px;
	border: 1px solid #abadb3;
	color: #000;
	height:18px;
	line-height:18px;
	text-indent:10px;
	background: #fff url(../images/buttons/dropdown_arrow.gif) no-repeat 100% 1px;
	cursor:default;
	z-index:1;
}
/* ~~~ === BUTTONS ======================================================================== ~~~ */
.button-link
{
	display: inline-block;
	color: black;
	line-height: 18px;
	text-decoration: none;
	text-shadow: 1px 1px white;
	border-radius: 4px;
	border: 1px solid #94969C;
	background: url(../images/buttons/button_link_bg.gif) repeat-x 0 50%;
	padding: 0 5px;
	font-size: 11px;
}
/* ~~~ === CLASSES ======================================================================== ~~~ */
.left {
	text-align:left;
}

.center {
	text-align:right;
}

.right {
	text-align:right;
}

.clear {
	clear:both;
}

.valigntop {
	vertical-align:top;
}

.valignbottom {
	vertical-align:bottom;
}

.red {
	color:red;
}
.size-full
{
	max-width: 100%;
}
.wp-caption-text
{
	text-align: center;
	font-size: 11px;
	font-style: italic;
}
.alignleft
{
	float: left;
	margin: 0 10px 4px 0;
}
.alignright
{
	float: right;
	margin: 0 0 4px 10px;
}
/* ~~~~ === OVERIDES ====================================================================== ~~~ */
.home #content,.page-id-16 #content,.page-id-18 #content {
	background-image:none;
}

